cxf-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "A. Rothman" <amich...@amichais.net>
Subject DOSGi Karaf feature dependency versions
Date Sun, 07 Jul 2013 13:58:08 GMT
Hi,

I just noticed in features.xml the ZooKeeper version was left behind at 
3.3.1, so I fixed it to use the same version as the pom (using the pom 
variable).

In addition, the feature specifies jdom version 1.1_3, whereas the pom 
specifies 1.1.2_1. I wasn't sure why the discrepancy here (in the 
opposite direction) or if it's ok to just upgrade the pom and fix the 
features to use the same variable as the pom, so I left it as it is for 
now, but would be happy to fix if you guys say it's ok.

Amichai



Mime
View raw message